## org.eclipse.datatools.modelbase.dbdefinition
Interface DebuggerDefinition

All Known Implementing Classes:
  DebuggerDefinitionImpl

    public interface DebuggerDefinition

A representation of the model object 'Debugger Definition'.

The following features are supported:

- `Condition Supported`

See Also:
  `DatabaseDefinitionPackage.getDebuggerDefinition()`

Method Summary
`boolean` `isConditionSupported()` Returns the value of the 'Condition Supported' attribute.
`void` `setConditionSupported(boolean value)` Sets the value of the '`Condition Supported`' attribute.

Method Detail

### isConditionSupported

    boolean isConditionSupported()

  Returns the value of the 'Condition Supported' attribute.

  If the meaning of the 'Condition Supported' attribute isn't clear, there really should be more of a description here...

  Returns:
    the value of the 'Condition Supported' attribute.
  See Also:
    `setConditionSupported(boolean)`, `DatabaseDefinitionPackage.getDebuggerDefinition_ConditionSupported()`

### setConditionSupported

    void setConditionSupported(boolean value)

  Sets the value of the '`Condition Supported`' attribute.

  Parameters:
    `value` - the new value of the 'Condition Supported' attribute.
  See Also:
    `isConditionSupported()`

Copyright © 2006 -- 2008 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.